@charset "utf-8";
/* CSS Document */

div.onethird div.opinion-list ul li a img { width: 90px; height:60px;}
div.onethird div.opinion-list li h6, div#content div.onethird div.panel li p { width:180px;}
div.onethird div.opinion-list li h6.reporter { font-family:Arial, Helvetica, sans-serif; line-height:14px; font-size:11px; width:180px; color:#666; display:block; font-weight:normal !important;}
div.onethird div.opinion-list a.more-from { color:#006699; font-family:Arial, Helvetica, sans-serif; line-height:14px; }
div.onethird div.opinion-list div.editor-selected {left:0; margin-left:10px; top:39px; z-index:9999; }

div.index-element h6.reporter { font-family:Arial, Helvetica, sans-serif; line-height:14px; overflow:hidden; font-size:11px; color:#666; height:14px; display:block; font-weight:normal !important; margin-top:4px !important; width:100%;}
div.index-element a.more-from { color:#006699; font-family:Arial, Helvetica, sans-serif; line-height:14px; font-size:11px;}
div.index-element ul { padding-bottom: 8px;}
div.index-element li img { width:140px;}
div.index-element h1.second-element {padding-top:10px;}
.opinion-list h5 { overflow:visible; }

.opinion-element div#content div.half li h6 { text-indent:1px;}

body.opinion-element div.half div.hr {width: 485px !important;}

div.onethird div.opinion-list li h6.reporter a{ font-family:Arial !important;, Helvetica, sans-serif; line-height:14px !important; font-size:11px !important; width:180px !important; color:#666 !important; display:block !important; font-weight:normal !important;}
